# -*- encoding: utf-8 -*-

Gem::Specification.new do |s|
  s.name = "cmd"
  s.version = "0.7.2"

  s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
  s.authors = ["Marcel Molina Jr."]
  s.date = "2005-04-11"
  s.description = "A generic class to build line-oriented command interpreters."
  s.email = "marcel@vernix.org"
  s.extra_rdoc_files = ["AUTHORS", "CHANGELOG", "INSTALL", "README", "THANKS", "TODO", "lib/cmd.rb"]
  s.files = ["AUTHORS", "CHANGELOG", "INSTALL", "README", "THANKS", "TODO", "lib/cmd.rb"]
  s.homepage = "http://cmd.rubyforge.org"
  s.rdoc_options = ["--main", "README", "--title", "cmd", "--line-numbers", "--inline-source"]
  s.require_paths = ["lib"]
  s.required_ruby_version = Gem::Requirement.new("> 0.0.0")
  s.rubyforge_project = "cmd"
  s.rubygems_version = "1.8.23.2"
  s.summary = "A generic class to build line-oriented command interpreters."

  if s.respond_to? :specification_version then
    s.specification_version = 1

    if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
    else
    end
  else
  end
end
